Bug 1872848 - Quick Start labels are not vertically centered
Summary: Quick Start labels are not vertically centered
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.0
Assignee: Robb Hamilton
QA Contact: XiaochuanWang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-26 17:47 UTC by Robb Hamilton
Modified: 2020-08-31 03:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-08-02-134243 Cluster ID: ab728797-a648-4efb-a556-e23c77a0cb7d Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 Safari/537.36
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (16.69 KB, image/png)
2020-08-31 03:03 UTC, XiaochuanWang
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6453 None closed Bug 1872848: Align quick start labels vertically 2020-08-31 01:04:28 UTC

Description Robb Hamilton 2020-08-26 17:47:09 UTC
Description of problem:  When more than one Quick Start label is present, the second one is not vertically aligned with the first.


Steps to Reproduce:
1. Go to /quickstart
2. Click `Start the tour` on one of the quick starts
3. Note the second badge is not vertically aligned with the first

Comment 3 XiaochuanWang 2020-08-31 03:03:18 UTC
Created attachment 1713101 [details]
Verification screenshot

Comment 4 XiaochuanWang 2020-08-31 03:04:24 UTC
As attached the screenshot, this could be Verified.
Checked on 4.6.0-0.nightly-2020-08-30-203659


Note You need to log in before you can comment on or make changes to this bug.